» Ubuntu » パッケージ

Error

two or more packages specified (ruby-net-scp precise)